burn_classes:
  unburned: 2065
  low: 6263
  moderate: 2132
  high: 862
emampr_landcover_vote_2015:
  41: 10805
  43: 7350
  42: 2576
  52: 1491
  31: 148
  90: 61
  81: 41
  11: 3
soil_textures:
  clay loam: 22472
  silt loam: 3
